/* GLOBAL STYLES
-------------------------------------------------- */
/* Padding below the footer and lighter body text */


/* nunito-sans-200 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Nunito Sans';
  font-style: normal;
  font-weight: 200;
  src: url('../../../fonts/nunito-sans-v12-latin-200.eot'); /* IE9 Compat Modes */
  src: url('../../../fonts/nunito-sans-v12-latin-200.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../../../fonts/nunito-sans-v12-latin-200.woff2') format('woff2'), /* Super Modern Browsers */
       url('../../../fonts/nunito-sans-v12-latin-200.woff') format('woff'), /* Modern Browsers */
       url('../../../fonts/nunito-sans-v12-latin-200.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../../../fonts/nunito-sans-v12-latin-200.svg#NunitoSans') format('svg'); /* Legacy iOS */
}
/* nunito-sans-200italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Nunito Sans';
  font-style: italic;
  font-weight: 200;
  src: url('../../../fonts/nunito-sans-v12-latin-200italic.eot'); /* IE9 Compat Modes */
  src: url('../../../fonts/nunito-sans-v12-latin-200italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../../../fonts/nunito-sans-v12-latin-200italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../../../fonts/nunito-sans-v12-latin-200italic.woff') format('woff'), /* Modern Browsers */
       url('../../../fonts/nunito-sans-v12-latin-200italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../../../fonts/nunito-sans-v12-latin-200italic.svg#NunitoSans') format('svg'); /* Legacy iOS */
}
/* nunito-sans-300 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Nunito Sans';
  font-style: normal;
  font-weight: 300;
  src: url('../../../fonts/nunito-sans-v12-latin-300.eot'); /* IE9 Compat Modes */
  src: url('../../../fonts/nunito-sans-v12-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../../../fonts/nunito-sans-v12-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
       url('../../../fonts/nunito-sans-v12-latin-300.woff') format('woff'), /* Modern Browsers */
       url('../../../fonts/nunito-sans-v12-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../../../fonts/nunito-sans-v12-latin-300.svg#NunitoSans') format('svg'); /* Legacy iOS */
}
/* nunito-sans-300italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Nunito Sans';
  font-style: italic;
  font-weight: 300;
  src: url('../../../fonts/nunito-sans-v12-latin-300italic.eot'); /* IE9 Compat Modes */
  src: url('../../../fonts/nunito-sans-v12-latin-300italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../../../fonts/nunito-sans-v12-latin-300italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../../../fonts/nunito-sans-v12-latin-300italic.woff') format('woff'), /* Modern Browsers */
       url('../../../fonts/nunito-sans-v12-latin-300italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../../../fonts/nunito-sans-v12-latin-300italic.svg#NunitoSans') format('svg'); /* Legacy iOS */
}
/* nunito-sans-regular - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Nunito Sans';
  font-style: normal;
  font-weight: 400;
  src: url('../../../fonts/nunito-sans-v12-latin-regular.eot'); /* IE9 Compat Modes */
  src: url('../../../fonts/nunito-sans-v12-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../../../fonts/nunito-sans-v12-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../../../fonts/nunito-sans-v12-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../../../fonts/nunito-sans-v12-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../../../fonts/nunito-sans-v12-latin-regular.svg#NunitoSans') format('svg'); /* Legacy iOS */
}
/* nunito-sans-italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Nunito Sans';
  font-style: italic;
  font-weight: 400;
  src: url('../../../fonts/nunito-sans-v12-latin-italic.eot'); /* IE9 Compat Modes */
  src: url('../../../fonts/nunito-sans-v12-latin-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../../../fonts/nunito-sans-v12-latin-italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../../../fonts/nunito-sans-v12-latin-italic.woff') format('woff'), /* Modern Browsers */
       url('../../../fonts/nunito-sans-v12-latin-italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../../../fonts/nunito-sans-v12-latin-italic.svg#NunitoSans') format('svg'); /* Legacy iOS */
}
/* nunito-sans-600 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Nunito Sans';
  font-style: normal;
  font-weight: 600;
  src: url('../../../fonts/nunito-sans-v12-latin-600.eot'); /* IE9 Compat Modes */
  src: url('../../../fonts/nunito-sans-v12-latin-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../../../fonts/nunito-sans-v12-latin-600.woff2') format('woff2'), /* Super Modern Browsers */
       url('../../../fonts/nunito-sans-v12-latin-600.woff') format('woff'), /* Modern Browsers */
       url('../../../fonts/nunito-sans-v12-latin-600.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../../../fonts/nunito-sans-v12-latin-600.svg#NunitoSans') format('svg'); /* Legacy iOS */
}
/* nunito-sans-600italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Nunito Sans';
  font-style: italic;
  font-weight: 600;
  src: url('../../../fonts/nunito-sans-v12-latin-600italic.eot'); /* IE9 Compat Modes */
  src: url('../../../fonts/nunito-sans-v12-latin-600italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../../../fonts/nunito-sans-v12-latin-600italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../../../fonts/nunito-sans-v12-latin-600italic.woff') format('woff'), /* Modern Browsers */
       url('../../../fonts/nunito-sans-v12-latin-600italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../../../fonts/nunito-sans-v12-latin-600italic.svg#NunitoSans') format('svg'); /* Legacy iOS */
}
/* nunito-sans-700 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Nunito Sans';
  font-style: normal;
  font-weight: 700;
  src: url('../../../fonts/nunito-sans-v12-latin-700.eot'); /* IE9 Compat Modes */
  src: url('../../../fonts/nunito-sans-v12-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../../../fonts/nunito-sans-v12-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('../../../fonts/nunito-sans-v12-latin-700.woff') format('woff'), /* Modern Browsers */
       url('../../../fonts/nunito-sans-v12-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../../../fonts/nunito-sans-v12-latin-700.svg#NunitoSans') format('svg'); /* Legacy iOS */
}
/* nunito-sans-700italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Nunito Sans';
  font-style: italic;
  font-weight: 700;
  src: url('../../../fonts/nunito-sans-v12-latin-700italic.eot'); /* IE9 Compat Modes */
  src: url('../../../fonts/nunito-sans-v12-latin-700italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../../../fonts/nunito-sans-v12-latin-700italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../../../fonts/nunito-sans-v12-latin-700italic.woff') format('woff'), /* Modern Browsers */
       url('../../../fonts/nunito-sans-v12-latin-700italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../../../fonts/nunito-sans-v12-latin-700italic.svg#NunitoSans') format('svg'); /* Legacy iOS */
}
/* nunito-sans-800 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Nunito Sans';
  font-style: normal;
  font-weight: 800;
  src: url('../../../fonts/nunito-sans-v12-latin-800.eot'); /* IE9 Compat Modes */
  src: url('../../../fonts/nunito-sans-v12-latin-800.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../../../fonts/nunito-sans-v12-latin-800.woff2') format('woff2'), /* Super Modern Browsers */
       url('../../../fonts/nunito-sans-v12-latin-800.woff') format('woff'), /* Modern Browsers */
       url('../../../fonts/nunito-sans-v12-latin-800.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../../../fonts/nunito-sans-v12-latin-800.svg#NunitoSans') format('svg'); /* Legacy iOS */
}
/* nunito-sans-800italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Nunito Sans';
  font-style: italic;
  font-weight: 800;
  src: url('../../../fonts/nunito-sans-v12-latin-800italic.eot'); /* IE9 Compat Modes */
  src: url('../../../fonts/nunito-sans-v12-latin-800italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../../../fonts/nunito-sans-v12-latin-800italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../../../fonts/nunito-sans-v12-latin-800italic.woff') format('woff'), /* Modern Browsers */
       url('../../../fonts/nunito-sans-v12-latin-800italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../../../fonts/nunito-sans-v12-latin-800italic.svg#NunitoSans') format('svg'); /* Legacy iOS */
}
/* nunito-sans-900 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Nunito Sans';
  font-style: normal;
  font-weight: 900;
  src: url('../../../fonts/nunito-sans-v12-latin-900.eot'); /* IE9 Compat Modes */
  src: url('../../../fonts/nunito-sans-v12-latin-900.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../../../fonts/nunito-sans-v12-latin-900.woff2') format('woff2'), /* Super Modern Browsers */
       url('../../../fonts/nunito-sans-v12-latin-900.woff') format('woff'), /* Modern Browsers */
       url('../../../fonts/nunito-sans-v12-latin-900.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../../../fonts/nunito-sans-v12-latin-900.svg#NunitoSans') format('svg'); /* Legacy iOS */
}
/* nunito-sans-900italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Nunito Sans';
  font-style: italic;
  font-weight: 900;
  src: url('../../../fonts/nunito-sans-v12-latin-900italic.eot'); /* IE9 Compat Modes */
  src: url('../../../fonts/nunito-sans-v12-latin-900italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../../../fonts/nunito-sans-v12-latin-900italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../../../fonts/nunito-sans-v12-latin-900italic.woff') format('woff'), /* Modern Browsers */
       url('../../../fonts/nunito-sans-v12-latin-900italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../../../fonts/nunito-sans-v12-latin-900italic.svg#NunitoSans') format('svg'); /* Legacy iOS */
}


/* akatab-regular - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Akatab';
  font-style: normal;
  font-weight: 400;
  src: url('../../../fonts/akatab-v7-latin-regular.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* akatab-500 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Akatab';
  font-style: normal;
  font-weight: 500;
  src: url('../../../fonts/akatab-v7-latin-500.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* akatab-600 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Akatab';
  font-style: normal;
  font-weight: 600;
  src: url('../../../fonts/akatab-v7-latin-600.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* akatab-700 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Akatab';
  font-style: normal;
  font-weight: 700;
  src: url('../../../fonts/akatab-v7-latin-700.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* akatab-800 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Akatab';
  font-style: normal;
  font-weight: 800;
  src: url('../../../fonts/akatab-v7-latin-800.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* akatab-900 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Akatab';
  font-style: normal;
  font-weight: 900;
  src: url('../../../fonts/akatab-v7-latin-900.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}



/* CUSTOMIZE THE CAROUSEL
-------------------------------------------------- */

/* Carousel base class */
.carousel {

}
/* Since positioning the image, we need to help out the caption */
.carousel-caption {
  bottom: 3rem;
  z-index: 10;
}

/* Declare heights because of positioning of img element */
.carousel-item {
  
}


/* MARKETING CONTENT
-------------------------------------------------- */

/* Center align the text within the three columns below the carousel */
.marketing .col-lg-4 {
  margin-bottom: 1.5rem;
  text-align: center;
}
/* rtl:begin:ignore */
.marketing .col-lg-4 p {
  margin-right: .75rem;
  margin-left: .75rem;
}
/* rtl:end:ignore */


/* Featurettes
------------------------- */

.featurette-divider {
  margin: 5rem 0; /* Space out the Bootstrap <hr> more */
}

/* Thin out the marketing headings */
/* rtl:begin:remove */
.featurette-heading {
  letter-spacing: -.05rem;
}

/* rtl:end:remove */

/* RESPONSIVE CSS
-------------------------------------------------- */

@media (min-width: 40em) {
  /* Bump up size of carousel content */
  .carousel-caption p {
    margin-bottom: 1.25rem;
    font-size: 1.25rem;
    line-height: 1.4;
  }

  .featurette-heading {
    font-size: 50px;
  }
}

@media (min-width: 62em) {
  .featurette-heading {
    margin-top: 7rem;
  }
}



.themed-grid-col {
  padding-top: .75rem;
  padding-bottom: .75rem;
}

.themed-container {
  padding: .75rem;
  margin-bottom: 1.5rem;
  background-color: rgba(112.520718, 44.062154, 249.437846, .15);
  border: 1px solid rgba(112.520718, 44.062154, 249.437846, .3);
}


.form-control-dark {
  border-color: var(--bs-gray);
}
.form-control-dark:focus {
  border-color: #fff;
  box-shadow: 0 0 0 .25rem rgba(255, 255, 255, .25);
}

.text-small {
  font-size: 85%;
}

.dropdown-toggle:not(:focus) {
  outline: 0;
}


.navbar {
  margin-bottom: 20px;
}

.nav-link.active {
	color: #9d1c33 !important;
}

.nav-link {
	color: #282343;
}

.nav-link:focus {
	color: #9d1c33 !important;
}

.btn {
	background-color: #9d1c33;
	color: #ffffff !important;
	border: none;
	font-size: 0.8rem !important;
}

.btn:hover {
	background-color: #9d1c33;
	color: #ffffff !important;
	border: none;
	font-size: 0.8rem !important;
}

footer {
	font-size: 0.8rem !important;
}

.container {
	margin-bottom: 4rem;
}

.container-fluid {
	margin-bottom: 4rem;
}

h1 {
	font-weight: 900;
	font-size: 2.0rem;
}

h2 {
	font-weight: 800;
	font-size: 1.2rem;
}

h6 {
	font-weight: 700;
	font-size: 1.1rem;
}

.nav-item {
	padding-right: 2rem;
}

p a {
	font-size: 0.9rem;
	color: #444444;
	text-decoration: none;	
}

.accordion-button:not(.collapsed) {
	background-color: #9d1c33;
	color: #ffffff;
}

.accordion-button.collapsed {
	background-color: #eeeeee;
	color: #555555;
}




